body{
    background-color: #222;
    color: #bbb;
}
.title {
    font-size: 64pt;
    text-align: center;   
}
.howto{
    margin: 5%;
}
div.howto h3{
    font-size: 36pt;
}
div.howto p{
    font-size: 28pt;
}
.dice{
    margin: 5%;
    text-align: center;
}
div.dice h4{
    font-size: 32pt;
    margin: -10pt;
}
.f{
    color: #c32
}
.c{
    color: #36f;
}
.m{
    color: #fc3;
}
.suuchi{
    font-size: 48pt;
    margin: -10pt;
}